{
	"label": "Scenes (Ubersreik Adventures I)",
	"entries": {
		"Gotheim": {
			"name": "Gotheim",
			"drawings": {
				"1": "1",
				"2": "2",
				"3": "3",
				"4": "4",
				"5": "5",
				"6": "6",
				"7": "7",
				"8": "8",
				"9": "9",
				"10": "10"
			},
			"notes": {
				"The Levee": "The Levee",
				"The Lake": "The Lake",
				"The Brook": "The Brook",
				"The Cool House": "The Cool House",
				"Stone Circle": "Stone Circle",
				"Gates": "Gates"
			}
		},
		"Rugger's Boarding House": {
			"name": "Rugger's Boarding House",
			"drawings": {
				"1": "1",
				"2": "2",
				"3": "3",
				"4": "4",
				"5": "5",
				"6": "6",
				"7": "7",
				"8": "8"
			}
		},
		"The Crashed Coach": {
			"name": "The Crashed Coach",
			"drawings": {
				"1": "1",
				"2": "2",
				"3": "3",
				"4": "4",
				"5": "5",
				"To Bruchthin": "To Bruchthin",
				"To Blutroch": "To Blutroch"
			}
		},
		"Guilty Party Route": {
			"name": "Guilty Party Route",
			"drawings": {
				"X Coach Crash Site": "X Coach Crash Site"
			}
		},
		"Spittlefeld": {
			"name": "Spittlefeld",
			"drawings": {
				"1": "1",
				"2": "2",
				"3": "3",
				"4": "4",
				"5": "5",
				"6": "6",
				"7": "7",
				"8": "8",
				"9": "9",
				"Maze": "Maze",
				"Melone's Lair": "Melone's Lair",
				"Front Desk": "Front Desk",
				"Flophouse": "Flophouse",
				"Common Room": "Common Room",
				"Stairwell": "Stairwell",
				"Empty Wing": "Empty Wing",
				"Passerine's Orphanage": "Passerine's Orphanage",
				"Sreluc & Srulem's Apartment": "Sreluc & Srulem's Apartment",
				"Eluharath's Penthouse": "Eluharath's Penthouse"
			}
		},
		"Whistlebone Alley": {
			"name": "Whistlebone Alley",
			"drawings": {
				"1": "1",
				"2": "2",
				"3": "3",
				"4": "4",
				"5": "5",
				"6": "6",
				"7": "7"
			}
		},
		"Road to the Tower of Vane": {
			"name": "Road to the Tower of Vane",
			"drawings": {
				"Messingen": "Messingen",
				"Halheim": "Halheim",
				"Flussberg": "Flussberg",
				"Ubersreik": "Ubersreik",
				"Grausee": "Grausee",
				"Grauner": "Grauner",
				"Traisburg": "Traisburg",
				"Bamenz": "Bamenz",
				"Grunwächt": "Grunwächt",
				"Elssen": "Elssen",
				"The Tower of Vane": "The Tower of Vane",
				"Tallerhoff": "Tallerhoff",
				"Hugeldal": "Hugeldal"
			}
		},
		"Camp": {
			"name": "Camp"
		},
		"Grausee Environs": {
			"name": "Grausee Environs"
		}
	}
}